<%@page import="java.net.URLEncoder"%>
<%@page import="java.net.URI"%>
<%@page import="com.qmth.qrzk.repository.utils.General"%>
<%@ page language="java"
	import="java.util.*,com.zhuozhengsoft.pageoffice.*"
	pageEncoding="utf-8"%>
<%@ taglib uri="http://java.pageoffice.cn" prefix="po"%>
<%
//******************************卓正PageOffice组件的使用*******************************
	String tempPath = URLEncoder.encode(request.getParameter("tempPath"), "UTF-8");
	String title = request.getParameter("title");
	String url = "viewWord.jsp?&tempPath=" + tempPath + "&title=" + title;
%>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <title></title>
<script type="text/javascript" src="<%=General.getBasePath(request)%>/resources/js/jquery-1.11.1.js"></script>
<script type="text/javascript" src="<%=General.getBasePath(request)%>/resources/js/pageoffice.js"></script>
<script type="text/javascript">
	$(function(){
		var url = '<%=url%>';
		if(url.indexOf("PageOffice://") == 0){
			$('#poFrame').attr('src',url);
			window.setTimeout(function(){window.close();},3000);
		}else{
			window.location.href = url;
		}
	})
</script>
</head>
<body>
<iframe id="poFrame" src="" style="display: none;"></iframe>
</body>
</html>